version: 5.3.2
files:
  - url: NCS-5.3.2-mac.zip
    sha512: PtO5RO+Ets54YNi2CToGdw8T0XyvTKxBMagFbLTxm21D6P4qTJYNTqUbjP4PvzdM06k5HLGYWrgTM4jarEMvZw==
    size: 94261735
  - url: NCS-5.3.2-arm64-mac.zip
    sha512: 061FzcTJRI2N0fqY0WeeOl5yzBj7IrkqHaAs19yPbErNKxrrTxMcpBgrfYif/bvg5gdZWJnRKX5Jg/n64bpPhw==
    size: 94154222
  - url: NCS-5.3.2.dmg
    sha512: jQDTgDY5L0b1qB4lxfkGAeNlpwXAuGM//1z26UR5OMkuuE1/gGYD87tDXnudk3m5YcbxsGSimFfYu85MaYCf1A==
    size: 97634602
  - url: NCS-5.3.2-arm64.dmg
    sha512: ML/l0DuACDxudqx2qRti/koY8exkbYRYGTJVMet5sqEEKIIaii5CcrP8/8ci45aA6CQPctrkM21wvdeLng6Cag==
    size: 97788489
path: NCS-5.3.2-mac.zip
sha512: PtO5RO+Ets54YNi2CToGdw8T0XyvTKxBMagFbLTxm21D6P4qTJYNTqUbjP4PvzdM06k5HLGYWrgTM4jarEMvZw==
releaseDate: '2025-07-03T04:45:07.135Z'
